# Generated by Django 2.2.7 on 2020-02-16 17:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0056_auto_20200205_1310'),
    ]

    operations = [
        migrations.AlterField(
            model_name='agenda',
            name='address',
            field=models.TextField(blank=True, default=None, null=True, verbose_name='event address'),
        ),
    ]
